Burt Ovrut (UPenn) just gave a joint phenomenology seminar of the kind that I really like. This blog has discussed the heterotic standard model several times but it is impossible for me not to inform you about the talk today - especially because Burt has announced brand new results of his team that were found primarily by Volker Braun during the last weekend - namely a unique pure MSSM (minimal supersymmetric standard model) found in string theory. We will discuss this point at the end of this text.

Getting the right spectrum from string theory

It has been a long-standing question - and one of the most important questions in theoretical physics - whether string theory produces vacua that agree with everything we know about the real world. The first question is whether we can obtain the right particle spectrum. Obviously, string theory has the capacity to produce gravity, the Standard Model gauge group, and particles charged under it that include the observed quarks and leptons. But that's not good enough. We must find a model - or models - which lead exactly to the correct spectrum. No exotics i.e. unobserved particles coupled directly to the Standard Model are allowed if we claim that our favorite background of string theory describes reality and that Shelly Glashow and Peter Woit have been ultimately proved wrong.

In the context of string theory, we usually want to find an N=1 supersymmetric extension of the Standard Model, something like the MSSM.

Since the paper by Candelas, Horowitz, Strominger, and Witten in the mid 1980s that showed that SUSY GUT models naturally follow from heterotic string theory on Calabi-Yau manifolds, people have encountered a lot of technical problems in their attempts to get rid of the exotics. Burt Ovrut argues that it is a tremendously strong constraint that was only solved recently. Also, he suggests that even though some people used to conjecture that various exotics pair up and become very massive, his more explicit calculations tend to lead to the conclusions that if the exotics appear as massless particles at the string level, they just won't disappear.

At the same time, some people working on the intersecting brane models - like Christos Kokorelis - and D3-brane models probing various singularities - like Martijn and Herman - also argue that they have found models that exactly reproduce the MSSM from string theory, but we won't discuss these competitors here at all. Let me just mention that the model of Herman and Martijn has an extended Higgs sector, so it is not called "MSSM" in the strict terminology of this text.

Let's return to the model of Burt et al.

The bundle construction

Let's repeat that they have studied the following class of vacua: the Calabi-Yau is taken to be an elliptic fibration (fibration whose fiber is a two-torus) over dP_9 - generalized del Pezzo surface - because the latter is an elliptic fibration itself and it simplifies a part of the calculation. My understanding is that even their brand new solution from the last weekend is an elliptic fibration over dP_9. They can construct a manifold in such a way that it has a "Z_3 x Z_3" symmetry that acts freely, and you may orbifold by it. The resulting orbifold is a smooth Calabi-Yau manifold whose first homotopy group is "Z_3 x Z_3". This discrete group implies that the degeneracies typically look 9 times bigger on the covering space than what you get after you orbifold the covering space.

The visible E_8 gauge group has an SU(4) bundle that breaks the gauge group down to the centralizer, namely SO(10), a good grand unified group. In GUT field theories, you may want to break this SO(10) by a Higgs field transforming in a huge representation of SO(10) down to the Standard Model group. String theory shows you that you won't ever get realistic Higgses with couplings like that, and you must find different ways how SO(10) may be broken.

Of course, the right solution are the Wilson lines. You may embed "Z_3 x Z_3" inside SO(10) so that its centralizer will be the Standard Model gauge group if the holonomies of the gauge field over the first homotopy cycles are exactly these elements of the "Z_3 x Z_3". Such a stringy breaking of gauge symmetry has many advantages. It preserves the spectrum of the fermions transforming as full representations of SO(10) as well as gauge coupling unification if present at the GUT scale; it preserves the good features of GUT. Also, it kills the main ugly feature of GUT theories because it automatically splits the Higgs multiplets. With a right choice of the bundles, you obtain no lethal Higgs triplets, just doublets, and you avoid all the doublet-triplet splitting mess.

The main technology they use are sheaf cohomologies and various long exact sequences optimized to calculate the particle spectrum at low energies. It's been kind of fun when he showed the long sequences where you first calculate a whole rectangle of things that you don't really need, and only at the very end, you deduce the entry in the middle of the rectangle that you're interested in. They have mastered this method, some of the required mathematics was only developed recently in some papers - mostly their papers (no textbook available yet!) - and it is probably hard for anyone outside to compete with them at this moment. There has been some discussion between Burt and Andy whether it was difficult to find stable bundles over Calabi-Yau manifolds. Everyone agreed that the problem was mostly solved for K3 surfaces, but Burt has convinced Andy that their solution of the hard problem for three-folds was new.

The punch line is, of course, that a correct SU(4) bundle over the Calabi-Yau manifold gives you exactly the right number of representations: three copies of 16 (families), no copies of 16_BAR (no antifamilies) - actually, I was surprised that they could calculate these degeneracies separately instead of just their difference (the index) but it is apparently the case. Again, the degeneracies of these things are calculated using the skyscraper sheaves and long sequences. The skyscrapers and sheaves also answer my question why you only get 1/7 of a Higgs doublet pair per unit of a topological invariant. ;-) You get the gauge bosons with their gauginos and no other fields transforming as the 45-dimensional adjoint of SO(10), which is also nontrivial.

Important comment: if you tend to believe that the skyscraper sheaves must be really disgusting, Davide Gaiotto claims that he had the same opinion until yesterday when he started to study Eric Sharpe's lectures. Skyscraper sheaves are, roughly speaking, generalized bundles on submanifold that you can view as singular limits of certain bundles.

The number of Higgs doublet pairs

Finally, you obtain two pairs of the Higgs doublets, twice as many as what you get in the MSSM. This was a source of a minor controversy in the past because the second Higgs doublet pair would modify the running and destroy the gauge coupling unification which only holds beautifully in the pure MSSM. Burt was explaining me that it would not have to be the case because of some arguments that the other Higgs doublet could be as heavy as 10^{12} GeV which would be far enough to agree with the observed gauge coupling unification. At any rate, in their brand new model from the last weekend, they get exactly the MSSM spectrum only, with one pair of Higgs doublets only.

When I say that they obtain the MSSM spectrum only (as the spectrum of particles that are massless at the string level), I must add a few comments. Of course, they are doing string theory, so they also obtain moduli. There are 6 geometric moduli for their Calabi-Yau space - the Hodge numbers h_{11}, h_{12} are equal to three, three (a formal self-mirror). Moreover, there are 19 moduli for the SU(4) bundle. Only 4 of them nontrivially interact with some of the stuff in the Standard Model, but I can't tell you about all these technicalities. Moreover, when I told you that their older model presented today had 19 bundle moduli, you should also know that the brand new model from the last weekend has about 10 moduli only. It is significantly less than what one typically finds in these constructions. You may conjecture that cosmology for some reason prefers the backgrounds with the smallest number of moduli or the smallest number of light fields in general, which could lead you to their model as a unique solution of a minimization problem. Nima confirms that the minimization of the light fields is also favored anthropically, which is another reason why should one consider these realistic backgrounds more seriously than generic backgrounds.

Hidden sector

From the talk, I also understood the hidden sector story more completely than before. Heterotic string theory has the other E_8 which is treated very differently. The second Chern class of the other E_8 should mostly cancel the second Chern class of the visible E_8; this comes from the equation

- dH = Tr ( F1 /\ F1 + F2 /\ F2 )

They imposed many potentially unnecessary (but slightly appealing, because of the arguments above) conditions about the hidden sector, trying to make it as simple as possible, and with these assumptions, they have found two solutions. One of them can be used as weakly coupled heterotic string theory because the second Chern classes agree exactly, up to the required sign; no fivebrane is needed. The other solution has different second Chern classes of the two bundles and you must introduce a fivebrane. Burt explained me that this should only be allowed in the strongly coupled Hořava-Witten heterotic string theory because you don't want the fivebranes to coincide with the real world. They should be separated along the 11th dimension so that they can be called the hidden sector.

Finally, these two solutions are actually related by a critical transition in which the fivebrane dissolves into an instanton on the hidden wall.

In both of these cases, one assumes gaugino condensation in the hidden sector to be responsible for supersymmetry breaking. I was a bit puzzled why Burt talked about the KKLT-like antifivebranes to lift their (so far) AdS-like solution to a positive cosmological constant. Before, I assumed that this task is realized by the supersymmetry-breaking gaugino condensate and its effective superpotential. Of course, it remains very unclear whether such a model can predict the observed small cosmological constant (and the anthropic pessimists argue that it can't happen unless there exists either God or a discretuum of Burt-like vacua), but I think that it is a very correct strategy to try to check this number as the last one and attempt to match the rest of particle physics first. This is the reflection of the ultimate top-bottom approach. You first find your correct UV-consistent theory - string theory - and then you deduce all physically interesting operators in it starting from the highest-dimension ones (and masses of accessible particles starting from the heaviest ones). The cosmological constant is the last one in this sequence.

Conclusions for the "landscape"

At any rate, they have finally found a stringy model that agrees with the required physics of MSSM which is a big success. Burt was asked what he thinks about the remaining 10^{350} Standard Models in the landscape, and he replied that he had no idea what the landscape people are talking about - and he was not quite the only one ;-) - because the number of the good stringy candidates to describe the real world is not about 10^{350} but about 1 or 2.

Be sure that the really smart landscape people admire their work.

Burt has also explained something about the couplings. A general lesson is that it is often the case that all the couplings vanish at the tree level which is bad enough. Consequently, he often needed to check that there are models or bundles where all the required couplings seem to be nonzero. I actually think that it is very healthy if some of these couplings remain zero at the stringy tree level (in the classical heterotic free fermionic models, only the top quark received a mass at the tree level), but they will have to study this issue later. My understanding is that the tree level predictions of these Yukawa couplings generalize the triple intersection numbers in a straightforward way, and they will be able to calculate these things in a finite amount of proper time.

On the other hand, if the loop corrections are nonzero and important for the Yukawa couplings, it's a task that no one know how to solve efficiently (a different task from most of their calculations so far which are topological and F-term-like in character) - but not a task that would be unsolvable in principle. When the small Yukawa couplings come from worldsheet instantons, it is conceivable that it will be easier to calculate them.

A famous physicist whom all of us like has asked what Burt is gonna do if they calculate that the muon/electron mass ratio is 5 as opposed to 206.8. Will you return to your blackboard? I am kind of puzzled by this kind of questions. If string theory is a correct description of the real world, its relevant background must imply the observed ratios between all particle masses. Until this happens, all investigations of things like black hole entropy etc. are ramifications of a theory that is potentially irrelevant for physics. Of course that we will need to be returning to our blackboards until we get the right model including the couplings. Or is our beloved famous physicist already convinced that string theory is wrong, it cannot predict the correct properties of particle physics, and everyone's job is to hide this truth and study the questions that involve no risk of showing us that we are doing something wrong?

I personally find it very unlikely that after all these non-trivial agreements and all the roads that lead to a single master theory, string theory will turn out to be a wrong description of the real world. But if it were hypothetically the case, I want to be among the first people who will learn! More realistically, it would be nice to learn that all of physics has been derived from string theory.

## snail feedback (4) :

I have already calculated the correct Muon/Electron mass ratio a long time ago,

precise to 6 decimal places, and show that this mass ratio is directly related to the Muon decay mean lifetime.Quantoken

The the Munich phenomenology conference, I was under the impression that Ovrut's arguments are mainly topological. Roughly, that is they get the integer parameters of the MSSM right (chiral spectrum, representations etc) whereas they don't say anything about real parameters. He also talked about Yukawas but there he showed that the neccesary ones are there (that is the terms in the superpotential are not required to be 0 by topological arguments). Does this apply to what he said yesterday as well? That means that up to now, they do not have control over for example mass rations, yet.

Dear Robert,

as far as I know, all data they have fully calculated - like the low-energy spectrum etc. - are topological in character, in principle contained in a "heterotic topological string theory" whether or not it's exactly the same thing as Allan says, and they are integer-valued, and the first couplings they will calculate very soon have a similar character of generalized triple intersection numbers, and again, they are topological.

The fermion masses are coming from Yukawa couplings, and believe me or not, the tree level Yukawa couplings really are topological in character, too. Of course, higher-loop and worldsheet instantons to them may be important for getting the precise values, but I don't think that the intersection numbers are useless.

The higher-order terms and instantons necessary to obtain the Yukawa couplings with the accuracy of the electron mass are not F-terms and not calculable using method that have been well-established, and in practice, it means that Quantoken will remain the only person who has calculated 6 decimal places of the mass ratio. But I don't think that there is any unsolvable, non-technical obstacle blocking people from making more accurate calculations.

Burt mentioned several examples where some of their calculated quantities are moduli-dependent, so I don't think it is impossible to get the "continuous" numbers out of it. Of course, the precise values are only found once you know the values of moduli where they are stabilized. There will typically be several or many moduli that won't affect the answers significantly; the low-energy parameters therefore effectively depend on a small number of stabilized moduli only and the predictive power (or probability that the model(s) will be falsified if you wish) is very large.

Finally, when you have the correct Calabi-Yau and correct topology of the bundle, you can look at these things numerically, if nothing else. We certainly don't talk about something that is permanently divine and inaccessible to mortal humans. All these things are rather well-defined calculations in perturbative expansion.

All the best

Lubos

P.S. Martijn reminds me of their new model with Herman which they call MSSM made out of a D3-brane. In the terminology today, models with extended Higgs sector are not MSSM. I only use the word "MSSM" for a model that has one pair of Higgs doublets, like the new one from the last weekend.

A famous physicist whom all of us like has asked what Burt is gonna do if they calculate...Lubos, could you expand, public or privately, on this remark and related worries you could feel in the community

alejandro

Post a Comment